<!doctype html>
<html>
<head>
<style>
html, body {
  margin: 0;
  padding: 0;
}
.airbrush-effect {
  height: 100vh;
  background-image: url(hackerman.jpg);
  background-size: cover;
  background-position: center;
}
@supports (filter: blur(5px) contrast(5)) and (mix-blend-mode: multiply) {
  .airbrush-effect {
    position: relative;
    overflow: hidden;
  }
  .airbrush-effect:after {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: inherit;
    filter: brightness(1.5) saturate(100) blur(5px) contrast(5);
    mix-blend-mode: multiply;
  }
}
</style>
</head>
<body>
    <div class="airbrush-effect"></div>
</body>
</html>
